.part-labelview {

}

.part-labelview .component-body {
    display:grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap:32px;
}

.part-labelview .component-body > .clear {
    display:none;
}

.part-labelview .content-blog-category {
    grid-column: 1 / -1;
}

.part-labelview .content-blog-list {
    display:flex;
    flex-direction:column;
    position:relative;
}

.part-labelview .content-blog-list .blog-image {
    aspect-ratio:3/2;
    background-image:url('../../../gfx/noimg.svg');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    position:relative;
    margin-bottom:24px;
    overflow:hidden;
}

.part-labelview .content-blog-list .blog-image img {
    display:block;
    width:100%;
    height:100%;
    object-fit:cover;
    object-position:center center;
    position:absolute;
    top:0;
    left:0;
    transition:0.5s;
}

.part-labelview .content-blog-list .blog-image span.bg {
    position:absolute;
    top:-15px;
    left:-15px;
    width:calc(100% + 30px);
    height:calc(100% + 30px);
    filter:blur(15px);
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
}

.part-labelview .content-blog-list:hover .blog-image img {
    transform:scale(1.1,1.1);
}

.part-labelview .content-blog-list > a.read-more {
    position:absolute;
    z-index:2;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow:hidden;
    text-indent:-9999px;
}

.part-labelview .content-blog-list img + br,
.part-labelview .content-blog-list br:first-child,
.part-labelview .content-blog-list br + br {
    display:none;
}

.part-labelview .blog-lead {
    z-index:1;
    position:relative;
    transition:0.5s;
    box-shadow:0 0 0 rgba(0,0,0,0.2);
    flex-grow:1;
}

.part-labelview .blog-lead * {
    margin:0;
    padding:0;
    font-size:inherit !important;
    line-height:inherit !important;
    font-weight:normal !important;
}

.part-labelview .blog-lead img {
    display:none !important;
}

.part-labelview .blog-lead .process {
    position: relative;
    font-family: 'Acumin';
    font-weight: bold !important;
    color: var(--sec);
    margin-bottom:24px;
}

.part-labelview .blog-lead .process::after {
    content: "";
    display: block;
    width: 48px;
    height: 2px;
    background-color: var(--sec);
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 0;
}

.part-labelview .blog-lead > a:not(.read-more) {
    display:block;
    font-family:'Acumin';
    margin-bottom:10px;
    transition:0.5s;
    font-size:30px !important;
    color:var(--pri);
    line-height:1.2 !important;
    font-weight:bold !important;
    letter-spacing:0;
}

.part-labelview .content-blog-list:hover .blog-lead > a:not(.read-more) {
    color:var(--sec);
}

.part-labelview .blog-lead img {
    display:none;
}

div.part-labelview .pager-bottom {
    grid-column: 1/3;
}

@media only screen and (min-width:1324px) {
    .part-labelview .component-body {
        grid-gap:1.667vw;
    }

    .part-labelview .content-blog-list .blog-image {
        margin-bottom:1.25vw;
    }
    
    .part-labelview .content-blog-list .blog-image span.bg {
        top:-0.781vw;
        left:-0.781vw;
        width:calc(100% + 1.563vw);
        height:calc(100% + 1.563vw);
        filter:blur(0.781vw);
    }

    .part-labelview .blog-lead {
        
    }

    .part-labelview .blog-lead .process {
        margin-bottom:1.25vw;
    }

    .part-labelview .blog-lead .process::after {
        width:2.5vw;
        height:0.104vw;
    }

    .part-labelview .blog-lead > a:not(.read-more) {
        margin-bottom:0.521vw;
        font-size:1.563vw !important;
    }

}

@media only screen and (max-width:993px) {
    .part-labelview .component-body {
        grid-template-columns: repeat(1,1fr);
    }

    .part-labelview .content-blog-list:hover .blog-lead {
        transform:translatey(-0.5vw);
    }

    div.part-labelview .pager-bottom {
        grid-column: 1/2;
    }
}